## com.bbn.openmap.event
Interface LayerStatusListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  LayerStatusPane, ScaleFilterLayer, StatusLightPanel

public interface LayerStatusListener
extends java.util.EventListener

Listens for the computational status of layers.

Method Summary
`void` `updateLayerStatus(LayerStatusEvent evt)` Update the Layer status.

Method Detail

### updateLayerStatus

    public void updateLayerStatus(LayerStatusEvent evt)

  Update the Layer status.

  Parameters:
    `evt` - LayerStatusEvent

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details